URL: https://support.microsoft.com/signin-oidc
TITLE: 
TIME: 25.08.2024 17:06:02

URL: https://support.microsoft.com/en-us/silentsigninhandler
TITLE: 
TIME: 25.08.2024 17:06:02

URL: https://www.youtube.com/watch?v=_N3LdTN1c2c&t=1546s
TITLE: 
TIME: 01.01.1601 02:30:17

URL: https://go.microsoft.com/fwlink/?LinkId=528881
TITLE: Error opening Help in Windows-based programs: "Feature not included" or "Help not supported" - Microsoft Support
TIME: 25.08.2024 17:05:39

URL: https://support.microsoft.com/kb/917607
TITLE: Error opening Help in Windows-based programs: "Feature not included" or "Help not supported" - Microsoft Support
TIME: 25.08.2024 17:05:39

URL: https://support.microsoft.com/en-US/help/917607
TITLE: Error opening Help in Windows-based programs: "Feature not included" or "Help not supported" - Microsoft Support
TIME: 25.08.2024 17:05:39

URL: https://support.microsoft.com/en-us/topic/error-opening-help-in-windows-based-programs-feature-not-included-or-help-not-supported-3c841463-d67c-6062-0ee7-1a149da3973b
TITLE: Error opening Help in Windows-based programs: "Feature not included" or "Help not supported" - Microsoft Support
TIME: 25.08.2024 17:05:39

URL: http://www.minitab.com/
TITLE: Data Analysis, Statistical & Process Improvement Tools | Minitab
TIME: 25.08.2024 17:05:07

URL: https://www.minitab.com/
TITLE: Data Analysis, Statistical & Process Improvement Tools | Minitab
TIME: 25.08.2024 17:05:07

URL: https://www.minitab.com/en-us/
TITLE: Data Analysis, Statistical & Process Improvement Tools | Minitab
TIME: 25.08.2024 17:05:07

URL: https://go.microsoft.com/fwlink/?LinkID=2100680
TITLE: Description of Microsoft System Information (Msinfo32.exe) Tool - Microsoft Support
TIME: 25.08.2024 17:06:01

URL: https://support.microsoft.com/help/300887/description-of-microsoft-system-information-msinfo32-tool
TITLE: Description of Microsoft System Information (Msinfo32.exe) Tool - Microsoft Support
TIME: 25.08.2024 17:06:01

URL: https://support.microsoft.com/en-us/topic/description-of-microsoft-system-information-msinfo32-exe-tool-10d335d8-5834-90b4-8452-42c58e61f9fc
TITLE: Description of Microsoft System Information (Msinfo32.exe) Tool - Microsoft Support
TIME: 25.08.2024 17:06:01

URL: http://www.tunerpro.net/
TITLE: TunerPro and TunerPro RT - Professional Automobile Tuning Software
TIME: 08.09.2024 14:57:07

URL: https://www.tunerpro.net/
TITLE: TunerPro and TunerPro RT - Professional Automobile Tuning Software
TIME: 08.09.2024 14:57:07

URL: https://www.msextra.com/downloads/
TITLE: Megasquirt Downloads Firmware and Software - Megasquirt EFI
TIME: 03.09.2024 18:19:45

URL: http://www.msextra.com/manuals/
TITLE: Megasquirt Manual Index - Megasquirt EFI
TIME: 03.09.2024 18:20:03

URL: https://www.msextra.com/manuals/
TITLE: Megasquirt Manual Index - Megasquirt EFI
TIME: 03.09.2024 18:20:03

URL: http://www.tunerstudio.com/
TITLE: Where Power tuners get their tools
TIME: 08.09.2024 11:03:57

URL: https://www.tunerstudio.com/
TITLE: Where Power tuners get their tools
TIME: 08.09.2024 11:03:57

URL: https://www.tunerstudio.com/index.php/products
TITLE: Products
TIME: 08.09.2024 11:04:19

URL: https://www.tunerstudio.com/index.php/products/13-shadowdash
TITLE: Shadow Dash
TIME: 08.09.2024 11:05:07

URL: https://www.bing.com/search?pglt=169&q=youtube&cvid=334230cdf66942a7b1c075393da174a1&gs_lcrp=EgZjaHJvbWUqBggAEC4YQDIGCAAQLhhAMgYIARBFGDkyBggCEC4YQDIGCAMQLhhAMgYIBBAAGEAyBggFEAAYQDIGCAYQLhhAMgYIBxAAGEAyBggIEAAYQNIBCDcyODhqMGoxqAIAsAIA&FORM=ANNTA1&ucpdpc=UCPD&PC=DCTS
TITLE: youtube - Search
TIME: 08.09.2024 11:09:06

URL: https://www.bing.com/ck/a?!&&p=57182944f7d7fef0JmltdHM9MTcyNTc1MzYwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTIwMw&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=youtube&u=a1aHR0cHM6Ly93d3cueW91dHViZS5jb20vIyE7&ntb=1
TITLE: 
TIME: 08.09.2024 11:09:06

URL: https://www.youtube.com/#!;
TITLE: (685) YouTube
TIME: 08.09.2024 11:09:37

URL: https://www.youtube.com/signin?action_handle_signin=true&authuser=0&next=https%3A%2F%2Fwww.youtube.com%2F&feature=masthead_switcher&skip_identity_prompt=true
TITLE: (685) YouTube
TIME: 08.09.2024 11:06:26

URL: https://www.youtube.com/
TITLE: (391) YouTube
TIME: 14.09.2024 15:41:27

URL: https://accounts.google.com/AddSession?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&hl=id&passive=false&service=youtube&uilel=0
TITLE: YouTube
TIME: 08.09.2024 11:09:54

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&hl=id&passive=false&service=youtube&uilel=0&flowName=GlifWebSignIn&flowEntry=AddSession&dsh=S-1190833096%3A1725782747874474&ddm=0
TITLE: YouTube
TIME: 08.09.2024 11:07:47

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKeb6mzvIkCqs-gmjoTTjo_7j4WxyPl7JuAfRIzIcMTKXi1CqBH3E4z25bzLbUsn&checkConnection=youtube%3A415&checkedDomains=youtube&cid=1&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&ddm=0&dsh=S-1190833096%3A1725782747874474&flowEntry=AddSession&flowName=GlifWebSignIn&hl=id&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 08.09.2024 11:08:11

URL: https://accounts.google.com/v3/signin/challenge/dp?TL=AKeb6mzvIkCqs-gmjoTTjo_7j4WxyPl7JuAfRIzIcMTKXi1CqBH3E4z25bzLbUsn&checkConnection=youtube%3A415&checkedDomains=youtube&cid=8&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&ddm=0&dsh=S-1190833096%3A1725782747874474&flowEntry=AddSession&flowName=GlifWebSignIn&hl=id&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 08.09.2024 11:08:21

URL: https://accounts.google.com/ServiceLogin?continue=https://gds.google.com/web/landing?landing%3Dtrue%26ep%3Dp%26gdsid%3D-740893230%26authuser%3D1%26hl%3Did%26continue%3Dhttps://accounts.google.com/ServiceLogin?continue%253Dhttps://www.youtube.com/signin?action_handle_signin%25253Dtrue%252526app%25253Ddesktop%252526hl%25253Did%252526next%25253D%2525252F%2526service%253Dyoutube%2526hl%253Did%2526authuser%253D1%2526passive%253Dtrue%2526sarp%253D1%2526aodrpl%253D1%2526checkedDomains%253Dyoutube%2526checkConnection%253Dyoutube:415%2526pstMsg%253D1%26service%3Dyoutube%26rapt%3DAEjHL4OmfPltZ9IMItILCLcrAxEWA7cIq9680ZFhOr_vAl8thJNRztdMRcqKORh-aHgZAvyl-dC4wd5zePYh5McLHtU8EiKXrQ&service=accountsettings&hl=id&authuser=1&passive=true&sarp=1&osid=1
TITLE: Google Account
TIME: 08.09.2024 11:08:52

URL: https://myaccount.google.com/accounts/SetOSID?authuser=1&continue=https://gds.google.com/web/landing?landing%3Dtrue%26ep%3Dp%26gdsid%3D-740893230%26authuser%3D1%26hl%3Did%26continue%3Dhttps://accounts.google.com/ServiceLogin?continue%253Dhttps://www.youtube.com/signin?action_handle_signin%25253Dtrue%252526app%25253Ddesktop%252526hl%25253Did%252526next%25253D%2525252F%2526service%253Dyoutube%2526hl%253Did%2526authuser%253D1%2526passive%253Dtrue%2526sarp%253D1%2526aodrpl%253D1%2526checkedDomains%253Dyoutube%2526checkConnection%253Dyoutube:415%2526pstMsg%253D1%26service%3Dyoutube%26rapt%3DAEjHL4OmfPltZ9IMItILCLcrAxEWA7cIq9680ZFhOr_vAl8thJNRztdMRcqKORh-aHgZAvyl-dC4wd5zePYh5McLHtU8EiKXrQ%26pli%3D1&osidt=ALWU2csO7Den4zI7ykigTnz2NvHaxnP67u5oyGetyQX2UDmlzpA9dvmlTEZJKCNf8S81qvamzbyntb3_CGa81AfOEbYTru6LQ2FUmSjAk55JFlb-lgsV0OEklNYzcAlXohId-5XNvr3UY16D6E6qZP1Ut1p2tCyJ-Qg7oq_QtQdV30Ulqs5eiCRGX-xBR8TqZVKOTgLK-y3zUnT6gcn6S8RAcRsGey74Stb7GvqQ-p50kZ8XQRRJXF_wUX_rpZ5TBSJDeee4zXUFSKAXSisf92uo3YptBX0TVcfuPvdIDDUULzn7KIkNzIPum93gJksvsKnfN9OhMpNLxvvJYZa5N2E2CtajXJdv06badFXrkg6PsdYA-IZrKAJAZwPJYhYuJLV4r98hlqNY64HLDUR7qM7Xazqf4W2qdxetOPxrd8Ro1PR1mMjdkNycOQ-ihgiPWySCwOaUdsMTDke5Tne2mAaHVHwj0aSuG6CFrgkoqEC2vK1kyWi2e-c&ifkv=Ab5oB3ozlSzCzoGL5jwLqVMbxeetyTr0e3ePLBwfGeHV-czftlEMguN4fN8Ayc0orm8_VsC1lDPhWg
TITLE: Google Account
TIME: 08.09.2024 11:08:52

URL: https://gds.google.com/web/landing?landing=true&ep=p&gdsid=-740893230&authuser=1&hl=id&continue=https://accounts.google.com/ServiceLogin?continue%3Dhttps://www.youtube.com/signin?action_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Did%2526next%253D%25252F%26service%3Dyoutube%26hl%3Did%26authuser%3D1%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube:415%26pstMsg%3D1&service=youtube&rapt=AEjHL4OmfPltZ9IMItILCLcrAxEWA7cIq9680ZFhOr_vAl8thJNRztdMRcqKORh-aHgZAvyl-dC4wd5zePYh5McLHtU8EiKXrQ&pli=1
TITLE: Google Account
TIME: 08.09.2024 11:08:52

URL: https://gds.google.com/web/chip?cardIndex=0&hl=id&authuser=1&gdsid=-740893230&continue=https%3A%2F%2Faccounts.google.com%2FServiceLogin%3Fcontinue%3Dhttps%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Did%2526next%253D%25252F%26service%3Dyoutube%26hl%3Did%26authuser%3D1%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube%3A415%26pstMsg%3D1&rapt=AEjHL4OmfPltZ9IMItILCLcrAxEWA7cIq9680ZFhOr_vAl8thJNRztdMRcqKORh-aHgZAvyl-dC4wd5zePYh5McLHtU8EiKXrQ&ep=p&landing=true
TITLE: Akun Google
TIME: 08.09.2024 11:08:53

URL: https://www.youtube.com/channel_switcher
TITLE: 
TIME: 08.09.2024 11:09:31

URL: https://www.youtube.com/account
TITLE: (685) YouTube
TIME: 08.09.2024 11:09:32

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&hl=id&passive=false&service=youtube&uilel=0&flowName=GlifWebSignIn&flowEntry=AddSession&dsh=S-804255140%3A1725782875980723&ddm=0
TITLE: YouTube
TIME: 08.09.2024 11:09:55

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKeb6mxtuiIVDuep990nFFQKObMhN9osY8JMJQJo8eYpQhbhOvMqZMXtBo-SE55N&checkConnection=youtube%3A204&checkedDomains=youtube&cid=1&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D%252F&ddm=0&dsh=S-804255140%3A1725782875980723&flowEntry=AddSession&flowName=GlifWebSignIn&hl=id&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 08.09.2024 11:10:08

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2cuQ9SCnyXInqjVe19dYyAJub1vzOL4XZ2Z2mGx1RI2lpaNjgJi5LDUQN6C00v5DObyA8mD/Zwy7UyFgwR6q5tq1ZgnxXCyFCbNqn09C8A3WVw6rIbjWovYxDqYTfwVFp16Dfbgiqjq2GsxjR0pVnQ4ksIi0lvmCJ/yoH9JX4WmuW8KRVMaFRGkN8ZkWymb0r3yj2LlsfCcOhjTUtTypsYQiT0B6JkoM6fDIkIJVSul/KDaWw2/TVgtiJfmmXggby2zL1MsOsOecjrhUCh6bOrCduYKSY%2B0vhGmJ2hW7iFBSd77Gb4jnaMX4bDkBmGjzo40qMP2KUlJESGz2RqumimxmluEHNc2i0hkYoHT%2B3yZ49E5TGteZR7EAXF4BW2khpGUbl6K01yl9JRPbXnxXuXZ1hDBoKwLJtYbEeQipyf8GA5FZGToG2IuosWuDXkB/Tgz2QjBhl%2B1zYmlJhXtEqCxd/oLUF57zG4n7/SvyJgo7n0u5rfRqv7Xclm655GDRRp7EQqnzGstO9pZS%2BxiCh0VDpt213lI4ihHyWNlKm29%2BJ1J8w8OvYlYs32eGxqfYpvULEnCm9VP4Owm0uqILsVIT7467w2dAAdMKAuYZMRIZAYWHYEUYdXK6Wtfcuuy8XMFE4jO5Hn5MhW5eQx/xlZZFjrK4iv0UM49C0hVJ9V2bnGEZBQvmZDckJJnbUbun4MXNg1iVhoOHK1KwQ6I46Zqz8So/3/HJ/3KqsICC4YgBZK2xse3nsvyX3MukCzg%2BfCa7gSExrk2Zid2f8suan4jbzoaMbQ%3D%3D&continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D/%26authuser%3D1&dbus=ID
TITLE: (348) YouTube
TIME: 08.09.2024 11:10:12

URL: https://accounts.google.co.id/accounts/SetSID?ssdc=1&sidt=ALWU2ctkmqx4goGnUtE1jZtP%2B%2BNB1foL0sJ0CDjXGp4Vi/FSgo41lX9WWTLWadzonvzS8r6ZVnbBl/XGQ6jEnWUqp8tNkkf1u7nEDl%2Bb0MSbtnAZUzs8Jpk/pZ2P5sRTD8i1WFdsV8u8wfsguyNCC7NKwizwLsZll6vHBES1Hx3BeYe6i8z5Ghs7Y29m/qFEnE3fgAYXvcOBpgbhDuMQS0CBmWxDNYMF0CM1b%2Bj7ZdyFvLKWaCHA2EjEeKP9ZBbxBy9Snnx%2Bk5D9U9sejUlA7G/u9MCd9iBWbLqTWXVsAdSw4%2BegE4ZlyinvjKvNGaV3ozBDY680WsEyxFS2QVZ%2BfVb4PtWrHY7JUowamkQy5OVYck8LwSFOeR5BIN7UiFBKYUJUAYQWWgtJPfvA1GpiDO%2BDB3tOEAHl1goMRBocJNTFnYnB2Nc572THvhyV0yMV9kY62glvUkkFNLL6oSm3dPLCuFo85pInyzfCs3vFctGDI1TL7/JpkMrYhcRMaAy8AM8ep57nkLs72L18WpGlnC8IP1lbUV%2BHSZqV5PODaUU7e82w3%2BP/qcoeBpCkhkDuVC17p52xZja6nGNIQje/CaAgxBy%2Bj501MFAf0UZGa6KlUXb8WgKITGtiu4X0WNgdpuCRdM/84QDhBsBIqxvsThTxzpPGliZ8sUc5j4sbNx2pVAPIx9gszuowN1DAongmTdFVhHsUAUT2KV1ojAfRWV2EO1OUAWL1t%2BaxtbmFA%2BDXq3mhfShZM2PTC5yIiDkI5Zgb3QzoduNyrtDwtUVKkV%2BSjTvJROqBkQ%3D%3D&continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Did%26next%3D/%26authuser%3D1
TITLE: (348) YouTube
TIME: 08.09.2024 11:10:12

URL: https://www.youtube.com/signin?action_handle_signin=true&app=desktop&hl=id&next=/&authuser=1
TITLE: (348) YouTube
TIME: 08.09.2024 11:10:12

URL: https://www.youtube.com/signin_prompt?app=desktop&next=https%3A%2F%2Fwww.youtube.com%2F
TITLE: (348) YouTube
TIME: 08.09.2024 11:10:12

URL: https://www.youtube.com/signin?action_handle_signin=true&authuser=1&next=https%3A%2F%2Fwww.youtube.com%2F&feature=identity_prompt&skip_identity_prompt=true
TITLE: (348) YouTube
TIME: 08.09.2024 11:10:18

URL: https://www.youtube.com/results?search_query=shadow+dash+tuning
TITLE: (348) shadow dash tuning - YouTube
TIME: 08.09.2024 11:12:02

URL: https://www.tunerpro.net/downloadBins.htm
TITLE: TunerPro and TunerPro RT - Professional Automobile Tuning Software
TIME: 08.09.2024 15:00:08

URL: https://www.tunerpro.net/downloadUtils.htm
TITLE: TunerPro and TunerPro RT - Professions Automobile Tuning Software
TIME: 08.09.2024 14:57:59

URL: https://www.tunerpro.net/downloadPlugins.htm
TITLE: TunerPro and TunerPro RT - Professional Automobile Tuning Software
TIME: 08.09.2024 14:58:40

URL: https://www.tunerpro.net/downloadPlugins.html
TITLE: TunerPro and TunerPro RT - Professional Automobile Tuning Software
TIME: 08.09.2024 14:58:40

URL: https://www.bing.com/search?q=whatsapp+web&form=WSBEDG&qs=OS&cvid=4aeb5c497be34ab3b334e972aa4fbe2f&pq=wasa&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726215954801&nclidts=1726215954&tsms=801&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 13.09.2024 11:25:56

URL: https://www.bing.com/search?q=whatsapp+web&form=WSBEDG&qs=OS&cvid=4aeb5c497be34ab3b334e972aa4fbe2f&pq=wasa&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726215954801&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 13.09.2024 11:26:06

URL: https://www.bing.com/ck/a?!&&p=810f6d991c18009eJmltdHM9MTcyNjE4NTYwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTE5Nw&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=whatsapp+web&u=a1aHR0cHM6Ly93ZWIud2hhdHNhcHAuY29tLw&ntb=1
TITLE: 
TIME: 13.09.2024 11:26:06

URL: https://web.whatsapp.com/
TITLE: WhatsApp
TIME: 13.09.2024 15:50:53

URL: https://cursor-helper.com/success/?utm_source=ext&utm_medium=install&utm_campaign=update_succesful
TITLE: Success - Cursor Helper
TIME: 20.10.2024 16:19:25

URL: https://www.bing.com/search?pglt=41&q=whatsapp+web&cvid=be150040a01943d6bad84c875cfe5290&gs_lcrp=EgZjaHJvbWUqBggAEAAYQDIGCAAQABhAMgYIARBFGDkyBggCEC4YQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQABhAMgYIBxAuGEAyBggIEEUYPNIBCDU5NzBqMGoxqAIAsAIA&FORM=ANSPA1&PC=DCTS
TITLE: whatsapp web - Search
TIME: 13.09.2024 15:50:41

URL: https://www.bing.com/ck/a?!&&p=a99622fdb269af35JmltdHM9MTcyNjE4NTYwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTIwMw&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=whatsapp+web&u=a1aHR0cHM6Ly93ZWIud2hhdHNhcHAuY29tLw&ntb=1
TITLE: 
TIME: 13.09.2024 15:50:40

URL: https://www.bing.com/search?q=aimbot+free&form=WSBEDG&qs=OS&cvid=5e83bdc788c7472f8befa1bbad4679e8&pq=aim+bot&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726312944680&nclidts=1726312944&tsms=680&wsso=Moderate
TITLE: aimbot free - Mencari
TIME: 14.09.2024 14:22:30

URL: https://www.bing.com/search?q=aimbot+blox+fruit&form=WSBEDG&qs=UT&cvid=d9856a948e3544ef895d955f4f5ed1b4&pq=aimbot+blox&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726312990413&nclidts=1726312990&tsms=413&wsso=Moderate
TITLE: aimbot blox fruit - Mencari
TIME: 14.09.2024 14:23:11

URL: https://www.bing.com/search?q=aimbot+blox+fruit&form=WSBEDG&qs=UT&cvid=d9856a948e3544ef895d955f4f5ed1b4&pq=aimbot+blox&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726312990413&wsso=Moderate
TITLE: aimbot blox fruit - Mencari
TIME: 14.09.2024 14:23:16

URL: https://www.bing.com/search?q=aimbot+free&form=WSBEDG&qs=OS&cvid=5e83bdc788c7472f8befa1bbad4679e8&pq=aim+bot&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726312944680&wsso=Moderate
TITLE: aimbot free - Mencari
TIME: 14.09.2024 14:23:14

URL: https://www.bing.com/ck/a?!&&p=af3c278d7c3d5bafJmltdHM9MTcyNjI3MjAwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTIwMQ&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=aimbot+blox+fruit&u=a1aHR0cHM6Ly9haW1ib3QuZGV2L2Jsb3gtZnJ1aXRzLWFpbWJvdC8&ntb=1
TITLE: 
TIME: 14.09.2024 14:23:16

URL: https://aimbot.dev/blox-fruits-aimbot/
TITLE: Blox Fruits Aimbot (Free Download) - Aimbot.dev
TIME: 14.09.2024 14:23:18

URL: https://aimbot.dev/download-aimbot
TITLE: Download Aimbot Now
TIME: 14.09.2024 14:23:32

URL: https://aimbot.dev/download-aimbot/
TITLE: Download Aimbot Now
TIME: 14.09.2024 14:23:32

URL: https://pumproll.online/tracker/index.php?code=va6&q=Aimbot
TITLE: Download Aimbot Now
TIME: 14.09.2024 14:23:32

URL: http://glovedinosaurs.website/pc.php?code=va6&q=Aimbot&source=&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1726312882&p=
TITLE: Aimbot
TIME: 14.09.2024 14:23:39

URL: https://glovedinosaurs.website/pc.php?code=va6&q=Aimbot&source=&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1726312882&p=
TITLE: Aimbot
TIME: 14.09.2024 14:23:39

URL: https://stampcare.site/tracker/index.php?load=1&code=va6&q=Aimbot&source=&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1726312882&p=
TITLE: Aimbot
TIME: 14.09.2024 14:23:39

URL: http://stampcare.site/tracker/index.php?load=1&code=va6&q=Aimbot&source=&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1726312882&p=&loadf=1
TITLE: Aimbot
TIME: 14.09.2024 14:23:42

URL: https://stampcare.site/tracker/index.php?load=1&code=va6&q=Aimbot&source=&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1726312882&p=&loadf=1
TITLE: Aimbot
TIME: 14.09.2024 14:23:42

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlyW2M5MV3oDMPcOKygT9iHjxAZ9o1f3
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmltyDhIZjFTTGAw3F2o3pyK1sX3zSKs
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html8MvahcCInTbteyYBYAxP5BcpUanm
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlkksV3o034Zy6NQ5MsSaSQpcpcBS
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlGD5RcwhBCURklL4DOW3S1yUcy2
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlgtPPcGRjFtWV5Hp4Q1ugRb0mn
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlgUkw5vSkUDC73DEYw2miZM2G
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlPDFGBE3rxPmX66FhmZn7lAs
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlqy0J25LFpnVBwjOwIdy1Q0
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlS8G3AP2rEBdDUI3mGTZYv
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlt5y4R1gmwvWwUzZbX2IN
TITLE: Aimbot
TIME: 14.09.2024 14:23:46

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlpZgUnDEfbDpbIOz28tV
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html3xllQZBVsKpTWVWwXE
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html3xmsbsP1mGbwlqyGz
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlvNANTyi4GIwOODLo
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlZUk3sNimsOcdBzZ
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmldWct5G0dAiW9px
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlV4lZP2SMCxFgM
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlgBHkfq3GYhGh
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlMtcaogO5W7C
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlIiO9vegHHf
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html7ToLK7EAd
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlj4H4Fr1f
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlHARfF3Q
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlrl3s5U
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlo3Jlf
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlsCXx
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.html6zp
TITLE: Aimbot
TIME: 14.09.2024 14:23:47

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlsM
TITLE: Aimbot
TIME: 14.09.2024 14:23:48

URL: https://s3.amazonaws.com/pe9/2330072196200490/Aimbot.htmlw
TITLE: Aimbot
TIME: 14.09.2024 14:23:48

URL: https://www.bing.com/search?pglt=41&q=youtube&cvid=7ef0930ee6b345d9b09c5a285f364d6f&gs_lcrp=EgZjaHJvbWUqBggBEC4YQDIGCAAQRRg7MgYIARAuGEAyBggCEEUYOTIGCAMQLhhAMgYIBBAuGEAyBggFEAAYQDIGCAYQABhAMgYIBxAuGEAyBggIEEUYQdIBCDYyMzJqMGoxqAIAsAIA&FORM=ANSPA1&PC=DCTS
TITLE: youtube - Search
TIME: 14.09.2024 15:41:17

URL: https://www.bing.com/ck/a?!&&p=8b2d95c16fa3d7c5JmltdHM9MTcyNjI3MjAwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTIwNQ&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=youtube&u=a1aHR0cHM6Ly93d3cueW91dHViZS5jb20veW91dHViZQ&ntb=1
TITLE: 
TIME: 14.09.2024 15:41:16

URL: https://www.youtube.com/youtube
TITLE: (391) YouTube - YouTube
TIME: 14.09.2024 15:41:17

URL: https://www.youtube.com/watch?v=eLJU1h-raUg
TITLE: (391) 5 golden porting rules - #1 - YouTube
TIME: 14.09.2024 15:43:26

URL: https://www.bing.com/search?pglt=41&q=cfm+adalah&cvid=125e411efba94131adb4126292581099&gs_lcrp=EgZjaHJvbWUqBggCEAAYQDIGCAAQRRg5MgYIARAAGEAyBggCEAAYQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQABhAMgYIBxAAGEAyBggIEAAYQNIBCDQ2NjVqMGoxqAIAsAIA&FORM=ANNTA1&PC=DCTS
TITLE: cfm adalah - Search
TIME: 14.09.2024 15:49:31

URL: https://payments.google.com/payments/u/0/embedded/pay/trigger/1
TITLE: Login - Akun Google
TIME: 20.09.2024 09:06:34

URL: https://payments.google.com/payments/u/0/home
TITLE: Login - Akun Google
TIME: 20.09.2024 09:06:34

URL: https://payments.google.com/gp/w/u/0/home/signup?sctid=7729218181268677
TITLE: Google Pay
TIME: 14.09.2024 15:50:02

URL: https://www.bing.com/search?pglt=41&q=cfm+adalah&cvid=8a8927a4fad940f69fb076f6124afd46&gs_lcrp=EgZjaHJvbWUqBggAEEUYOzIGCAAQRRg7MgYIARBFGDkyBggCEC4YQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQABhAMgYIBxAAGEAyBggIEAAYQNIBCDY3NTJqMGoxqAIAsAIA&FORM=ANNTA1&PC=DCTS
TITLE: cfm adalah - Search
TIME: 14.09.2024 15:50:35

URL: https://squirrelboundary.icu/tracker/thank_you.php?trk=2782
TITLE: Thank you for installing
TIME: 20.09.2024 09:02:22

URL: https://www.bing.com/search?q=aimbot&form=WSBEDG&qs=AS&cvid=5775b20280524edf973778715b5e8fac&pq=aimbot&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812323238&nclidts=1726812323&tsms=238&wsso=Moderate
TITLE: aimbot - Mencari
TIME: 20.09.2024 09:05:25

URL: https://www.bing.com/search?q=aimbot&form=WSBEDG&qs=AS&cvid=5775b20280524edf973778715b5e8fac&pq=aimbot&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812323238&wsso=Moderate
TITLE: aimbot - Mencari
TIME: 20.09.2024 09:05:41

URL: https://www.bing.com/search?q=aimbot+download&form=WSBEDG&qs=CT&cvid=c40773586c944f1aa5209ba77d353709&pq=aimbot+do&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812351559&nclidts=1726812351&tsms=559&wsso=Moderate
TITLE: aimbot download - Mencari
TIME: 20.09.2024 09:05:52

URL: https://www.bing.com/search?q=aimbot+download&form=WSBEDG&qs=CT&cvid=c40773586c944f1aa5209ba77d353709&pq=aimbot+do&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812351559&wsso=Moderate
TITLE: aimbot download - Mencari
TIME: 20.09.2024 09:06:35

URL: https://www.bing.com/search?q=w%27&cvid=732fa2b022ed4bfeb4e3ea10606b5022&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIGCAEQABhAMgYIAhAAGEAyBggDEAAYQDIGCAQQABhAMgYIBRAAGEAyBggGEAAYQDIGCAcQABhAMgYICBAAGEDSAQgxMDUwajBqOagCALACAA&FORM=ANAB01&PC=DCTS
TITLE: w' - Mencari
TIME: 20.09.2024 09:05:59

URL: https://www.bing.com/search?pglt=41&q=aimbot+blox+fruit&cvid=a2882a63ddea4d5e80e7bc5a54102866&gs_lcrp=EgZjaHJvbWUqBggCEAAYQDIGCAAQRRg7MgYIARAAGEAyBggCEAAYQDIGCAMQABhAMgYIBBBFGDkyBggFEAAYQDIGCAYQLhhAMgYIBxAAGEAyBggIEAAYQNIBCDMyODdqMGoxqAIAsAIA&FORM=ANNTA1&PC=DCTS
TITLE: aimbot blox fruit - Mencari
TIME: 20.09.2024 09:06:27

URL: https://accounts.google.com/ServiceLogin?service=billing&passive=1209600&osid=1&continue=https://payments.google.com/payments/u/0/home%23&followup=https://payments.google.com/payments/u/0/home&authuser=0
TITLE: Login - Akun Google
TIME: 20.09.2024 09:06:36

URL: https://accounts.google.com/InteractiveLogin?authuser=0&continue=https://payments.google.com/payments/u/0/home%23&followup=https://payments.google.com/payments/u/0/home&osid=1&passive=1209600&service=billing&ifkv=ARpgrqf-AFx53ubw0YxN49zUf8tOuiUDw-8l2wAmqvJZhWlCU60HlzcUSouVwKRpwGSH6BVxOD8Vmg
TITLE: Login - Akun Google
TIME: 20.09.2024 09:06:36

URL: https://accounts.google.com/v3/signin/confirmidentifier?authuser=0&continue=https%3A%2F%2Fpayments.google.com%2Fpayments%2Fu%2F0%2Fhome%23&followup=https%3A%2F%2Fpayments.google.com%2Fpayments%2Fu%2F0%2Fhome&ifkv=ARpgrqeljXH3zJG-FsEuADIueCrf35h5qjqGrxneCvEMXgA97qlioNk9e86KoaiyLyo8jZHzlPdl_Q&osid=1&passive=1209600&service=billing&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-1206324864%3A1726812252523861&ddm=0
TITLE: Login - Akun Google
TIME: 20.09.2024 09:06:36

URL: https://www.bing.com/search?q=aimbot+download&form=WSBEDG&qs=CT&cvid=f9aafd669bc3439c9d3ba65d0fca5f1e&pq=aimbot+dow&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812438165&nclidts=1726812438&tsms=165&wsso=Moderate
TITLE: aimbot download - Mencari
TIME: 20.09.2024 09:07:19

URL: https://www.bing.com/search?q=aimbot+download&form=WSBEDG&qs=CT&cvid=f9aafd669bc3439c9d3ba65d0fca5f1e&pq=aimbot+dow&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726812438165&wsso=Moderate
TITLE: aimbot download - Mencari
TIME: 20.09.2024 09:07:59

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=2409571d39e544f1a6f3591c44bf8361&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971455691&nclidts=1726971455&tsms=691&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:17:37

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=2409571d39e544f1a6f3591c44bf8361&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971455691&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:17:38

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=d66d5d17ade3456d916c69957d350587&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971692206&nclidts=1726971692&tsms=206&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:21:34

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=d66d5d17ade3456d916c69957d350587&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971692206&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:21:34

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=757f8f6c3a9b47d4979ad8569381d555&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971707085&nclidts=1726971707&tsms=085&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:21:48

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=757f8f6c3a9b47d4979ad8569381d555&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971707085&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:21:48

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=e60ec89d2a994efbb6be45bf26a67b2e&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971727941&nclidts=1726971727&tsms=941&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:22:08

URL: https://www.bing.com/search?q=whatsapp+web&form=WSHBSH&qs=OS&cvid=e60ec89d2a994efbb6be45bf26a67b2e&pq=&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1726971727941&wsso=Moderate
TITLE: whatsapp web - Mencari
TIME: 22.09.2024 05:22:09

URL: https://www.bluestacks.com/id/index.html
TITLE: BlueStacks: Mainkan Game di PC & Mac, Emulator Android, Platform Cloud Gaming
TIME: 25.09.2024 04:07:33

URL: https://youtube.com/@wirasatria?si=DeR5sUYHP28j7O3H
TITLE: Wira Satria - YouTube
TIME: 25.09.2024 23:37:00

URL: https://www.youtube.com/@wirasatria?si=DeR5sUYHP28j7O3H
TITLE: Wira Satria - YouTube
TIME: 25.09.2024 23:37:00

URL: https://www.youtube.com/@wirasatria
TITLE: Wira Satria - YouTube
TIME: 25.09.2024 23:37:03

URL: https://github.com/NatroTeam/NatroMacro
TITLE: GitHub - NatroTeam/NatroMacro: A Bee Swarm Simulator macro for Windows
TIME: 30.09.2024 16:54:25

URL: https://www.bing.com/search?q=natro+macro&form=WSBEDG&qs=LS&cvid=12b27cf947a7438fae0f02187dcee0e3&pq=natro+macro&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1727704442954&nclidts=1727704442&tsms=954&wsso=Moderate
TITLE: natro macro - Mencari
TIME: 30.09.2024 16:54:08

URL: https://www.bing.com/search?q=natro+macro&form=WSBEDG&qs=LS&cvid=12b27cf947a7438fae0f02187dcee0e3&pq=natro+macro&cc=ID&setlang=id-ID&PC=DCTS&nclid=FD0036D0F89D906837AF1F8E01C39C79&ts=1727704442954&wsso=Moderate
TITLE: natro macro - Mencari
TIME: 30.09.2024 16:54:24

URL: https://www.bing.com/ck/a?!&&p=ff09e3ab07556acbJmltdHM9MTcyNzY1NDQwMCZpZ3VpZD0yYmZjZmFkMC1jNjY4LTY1YjItMzJlMy1lOTNkYzczZTY0NzQmaW5zaWQ9NTIwNg&ptn=3&ver=2&hsh=3&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=natro+macro&u=a1aHR0cHM6Ly9naXRodWIuY29tL05hdHJvVGVhbS9OYXRyb01hY3JvIzp-OnRleHQ9QW4gb3Blbi1zb3VyY2UgQmVlIFN3YXJtIFNpbXVsYXRvciBtYWNybyB3cml0dGVuIGlu&ntb=1
TITLE: 
TIME: 30.09.2024 16:54:16

URL: https://github.com/NatroTeam/NatroMacro#:~:text=An%20open-source%20Bee%20Swarm%20Simulator%20macro%20written%20in
TITLE: GitHub - NatroTeam/NatroMacro: A Bee Swarm Simulator macro for Windows
TIME: 30.09.2024 16:54:18

URL: https://territorycamp.icu/tracker/thank_you.php?trk=2782
TITLE: Thank you for installing
TIME: 02.10.2024 07:09:36

URL: https://go.microsoft.com/fwlink/?LinkId=616109
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://account.microsoft.com/?ref=sfcaccount
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://login.live.com/login.srf?wa=wsignin1.0&rpsnv=162&checkda=1&ct=1728077462&rver=7.5.2112.0&wp=MBI_SSL&wreply=https:%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-silent-signin%3Fru%3Dhttps%253A%252F%252Faccount.microsoft.com%252F%253Fref%253Dsfcaccount&lc=1057&id=292666
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:08

URL: https://account.microsoft.com/auth/complete-silent-signin?ru=https%3A%2F%2Faccount.microsoft.com%2F%3Fref%3Dsfcaccount
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://account.microsoft.com/about?ref=sfcaccount&ru=https%3A%2F%2Faccount.microsoft.com%2F%3Fref%3Dsfcaccount
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://account.microsoft.com/account/Account?ref=sfcaccount&ru=https%3A%2F%2Faccount.microsoft.com%2F%3Fref%3Dsfcaccount&destrt=home.landing
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://login.live.com/login.srf?wa=wsignin1.0&rpsnv=162&checkda=1&ct=1728077490&rver=7.5.2112.0&wp=MBI_SSL&wreply=https:%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-silent-signin%3Fru%3Dhttps%253A%252F%252Faccount.microsoft.com%252F%253Fref%253Dsfcaccount&lc=1057&id=292666
TITLE: Microsoft account | Masuk atau Buat Akun Anda Hari Ini – Microsoft
TIME: 05.10.2024 00:31:37

URL: https://www.msn.com/id-id/berita/other/nmax-turbo-dan-pcx-160-nangis-muncul-motor-baru-matic-150cc-terdapat-kontrol-traksi-dan-tangki-gede/ar-AA1rTefr?ocid=winp2fptaskbar&cvid=96e893e6bb9a4c1181fe642b40540898&ei=33
TITLE: NMAX Turbo dan PCX 160 Nangis Muncul Motor Baru Matic 150cc Terdapat Kontrol Traksi dan Tangki Gede
TIME: 20.10.2024 16:18:47

URL: https://www.msn.com/id-id/berita/other/saingan-honda-vario-meluncur-tampang-sangar-mesin-160-cc-fitur-canggih/ar-AA1rtkCS?ocid=msedgntp&pc=DCTS&cvid=6a2599a27f75440b93c16320e7e5cfe0&ei=26
TITLE: Saingan Honda Vario Meluncur Tampang Sangar Mesin 160 cc Fitur Canggih
TIME: 20.10.2024 16:20:11

URL: https://www.msn.com/id-id/berita/other/motor-baru-honda-cuma-rp-8-6-juta-kapasitas-mesin-70-cc-mudah-dan-murah-dalam-perawatan/ar-AA1rvyyg?ocid=msedgdhp&pc=U531&cvid=adad6fea390b40568145256dbeae5f60&ei=14
TITLE: Motor Baru Honda Cuma Rp 8,6 Juta Kapasitas Mesin 70 cc Mudah dan Murah dalam Perawatan
TIME: 20.10.2024 16:21:09

URL: https://www.bing.com/search?q=microsoft+rewards&form=ANSPH1&refig=7572455F40964B5D959F62FF5FB34171&pc=U531&pq=microsoft+rew&pqlth=13&assgl=17&sgcn=microsoft+rewards&qs=LS&smvpcn=0&swbcn=10&sc=10-13&sp=1&ghc=0&cvid=7572455F40964B5D959F62FF5FB34171&clckatsg=1&hsmssg=0
TITLE: microsoft rewards - Search
TIME: 22.11.2024 02:43:35

URL: https://www.bing.com/ck/a?!&&p=3de607e56183ca906b37a9dea953f54115926e051fd017fa38b1598044896e91JmltdHM9MTczMjE0NzIwMA&ptn=3&ver=2&hsh=4&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=microsoft+rewards&u=a1aHR0cHM6Ly9yZXdhcmRzLmJpbmcuY29tL3dlbGNvbWU&ntb=1
TITLE: 
TIME: 22.11.2024 02:46:58

URL: https://rewards.bing.com/welcome
TITLE: About Microsoft Rewards
TIME: 22.11.2024 02:47:03

URL: https://www.microsoft.com/rewards/about?form=ML2W7B&OCID=ML2W7B&PUBL=RewardsDO&PROGRAMNAME=WELCOMEPAGE&CREA=ML2W7B
TITLE: About Microsoft Rewards
TIME: 22.11.2024 02:47:03

URL: https://www.microsoft.com/en-id/rewards/about?form=ML2W7B&OCID=ML2W7B&PUBL=RewardsDO&PROGRAMNAME=WELCOMEPAGE&CREA=ML2W7B&rtc=1
TITLE: About Microsoft Rewards
TIME: 22.11.2024 02:47:03

URL: https://rewards.bing.com/signup
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:43:50

URL: https://rewards.bing.com/Signin?idru=%2Fsignup
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:43:50

URL: https://login.windows.net/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=Mwuwv82dqKtOdfqtelZKOfQHq799DYR8dpoFZdSDa5g&code_challenge_method=S256&response_mode=form_post&nonce=638678293246284212.ZTFlZTQ3NGEtZGQxOS00YTFmLTkyYTQtNzI3NmIyNmVkYzYzM2M0Y2E4ZWMtMDc5Mi00ZGNhLWIyMjAtY2JjNTI3NDQ5YmQ1&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&state=CfDJ8HNc2nHmyLZMoMZxBUPQeznKFqIrUlduKoUcWBCgZ6OmKYBwcjmTKatyI4B94DIzc4uRL9FBIo0jFqk_qCsITlfi04dv41hQIKi3FhMCpY7bs-bd5hxQ5eXpw3H6U9d57Vd0Jn_vh2prqjOhZ6fMXuoDjb5JR56GcQN6oxyf7dAPylik5ir-vyD0GA-cZAdBNjIA7_6O-qY5JBWaqA1TJM8jG_5lAAmpiT-8crMr1Rjcb-ilfu4SDjxI383h70-ZBtbvn72Uh0jQTN_t1a25VgwhO-h8aPRzGMcHK8h5bNUJndDeC7m0fRjiTCIpmNd5ay--Mh2ex9kB20zP2WzUKP19y1wH2f8pMqjdse_IV_p2cr5QWt-f9SnImg0IPMPtbYTuQcdCjRBPwtiNBWomqnVx0qVeUlk_-d4TY9PWCTW4&x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:43:50

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=Mwuwv82dqKtOdfqtelZKOfQHq799DYR8dpoFZdSDa5g&code_challenge_method=S256&response_mode=form_post&nonce=638678293246284212.ZTFlZTQ3NGEtZGQxOS00YTFmLTkyYTQtNzI3NmIyNmVkYzYzM2M0Y2E4ZWMtMDc5Mi00ZGNhLWIyMjAtY2JjNTI3NDQ5YmQ1&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&state=CfDJ8HNc2nHmyLZMoMZxBUPQeznKFqIrUlduKoUcWBCgZ6OmKYBwcjmTKatyI4B94DIzc4uRL9FBIo0jFqk_qCsITlfi04dv41hQIKi3FhMCpY7bs-bd5hxQ5eXpw3H6U9d57Vd0Jn_vh2prqjOhZ6fMXuoDjb5JR56GcQN6oxyf7dAPylik5ir-vyD0GA-cZAdBNjIA7_6O-qY5JBWaqA1TJM8jG_5lAAmpiT-8crMr1Rjcb-ilfu4SDjxI383h70-ZBtbvn72Uh0jQTN_t1a25VgwhO-h8aPRzGMcHK8h5bNUJndDeC7m0fRjiTCIpmNd5ay--Mh2ex9kB20zP2WzUKP19y1wH2f8pMqjdse_IV_p2cr5QWt-f9SnImg0IPMPtbYTuQcdCjRBPwtiNBWomqnVx0qVeUlk_-d4TY9PWCTW4&x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:43:50

URL: https://login.live.com/oauth20_authorize.srf?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&scope=openid+profile+offline_access&redirect_uri=https%3a%2f%2frewards.bing.com%2fsignin-oidc&response_type=code&state=CfDJ8HNc2nHmyLZMoMZxBUPQeznKFqIrUlduKoUcWBCgZ6OmKYBwcjmTKatyI4B94DIzc4uRL9FBIo0jFqk_qCsITlfi04dv41hQIKi3FhMCpY7bs-bd5hxQ5eXpw3H6U9d57Vd0Jn_vh2prqjOhZ6fMXuoDjb5JR56GcQN6oxyf7dAPylik5ir-vyD0GA-cZAdBNjIA7_6O-qY5JBWaqA1TJM8jG_5lAAmpiT-8crMr1Rjcb-ilfu4SDjxI383h70-ZBtbvn72Uh0jQTN_t1a25VgwhO-h8aPRzGMcHK8h5bNUJndDeC7m0fRjiTCIpmNd5ay--Mh2ex9kB20zP2WzUKP19y1wH2f8pMqjdse_IV_p2cr5QWt-f9SnImg0IPMPtbYTuQcdCjRBPwtiNBWomqnVx0qVeUlk_-d4TY9PWCTW4&response_mode=form_post&nonce=638678293246284212.ZTFlZTQ3NGEtZGQxOS00YTFmLTkyYTQtNzI3NmIyNmVkYzYzM2M0Y2E4ZWMtMDc5Mi00ZGNhLWIyMjAtY2JjNTI3NDQ5YmQ1&code_challenge=q0W7bEWz-VZ9aEeFQEP2dGSvA1eqVMvkcUDf3QmXIpQ&code_challenge_method=S256&x-client-SKU=ID_NET8_0&x-client-Ver=8.0.2.0&uaid=27a1261a21f44e5bb3d74f495ba99b8d&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-US&client_info=1&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFe5zPJW97R08sK1JzX-Oqo_4xLC_Ap0TD4i6wsI8qHGP2sKr2n6i8OZOrqv4kVoEQqAlO421EX5vYrvDcJx5xpNVC9IuXnwJ2S9cyQU7k0nujtfFXvED7O0V2GtxQkIugCXPQ1Syv9vI-5TtT8JTRD1wfVZdVWje52V6TDVgpPYeFCo03uZ-4EiOej7XwSQsjP6mRX_caDay8PYCki_KUGJSAA&jshs=0&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&lw=1#
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:44:05

URL: https://login.live.com/ppsecure/post.srf?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&contextid=6FFC2A1CD37E18F1&opid=9B3E94FB510A10DF&bk=1732232525&uaid=27a1261a21f44e5bb3d74f495ba99b8d&pid=15216
TITLE: Microsoft account
TIME: 22.11.2024 02:44:11

URL: http://go.microsoft.com/fwlink/?prd=11324&pver=4.5&sbp=AppLaunch2&plcid=0x409&o1=SHIM_NOVERSION_FOUND&version=(null)&processName=ba11130875.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 22.11.2024 02:45:35

URL: https://go.microsoft.com/fwlink/?prd=11324&pver=4.5&sbp=AppLaunch2&plcid=0x409&o1=SHIM_NOVERSION_FOUND&version=(null)&processName=ba11130875.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 22.11.2024 02:45:35

URL: https://learn.microsoft.com/dotnet/framework/install/application-not-started?version=(null)&processName=ba11130875.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 22.11.2024 02:45:35

URL: https://learn.microsoft.com/en-us/dotnet/framework/install/application-not-started?version=(null)&processName=ba11130875.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 22.11.2024 02:45:37

URL: https://www.bing.com/search?q=microsoft+rewards&form=ANSPH1&refig=D3883E4E68FA41549D2D9F71A45AAAE7&pc=U531&pqlth=0&assgl=17&sgcn=microsoft+rewards&qs=HS&smvpcn=0&swbcn=9&sc=9-0&sp=1&ghc=0&cvid=D3883E4E68FA41549D2D9F71A45AAAE7&clckatsg=1&hsmssg=0
TITLE: microsoft rewards - Search
TIME: 22.11.2024 02:47:00

URL: https://www.bing.com/ck/a?!&&p=45fc4ef35b04082187e1435c877efdf259d76a94b85353f9945206cd4dc2c194JmltdHM9MTczMjE0NzIwMA&ptn=3&ver=2&hsh=4&fclid=2bfcfad0-c668-65b2-32e3-e93dc73e6474&psq=microsoft+rewards&u=a1aHR0cHM6Ly9yZXdhcmRzLmJpbmcuY29tL3JlZGVlbS8wMDA0NjMwMDAwMDI&ntb=1
TITLE: 
TIME: 22.11.2024 02:46:58

URL: https://rewards.bing.com/redeem/000463000002
TITLE: Roblox Digital Card—100 Robux
TIME: 22.11.2024 02:47:00

URL: https://rewards.bing.com/redeem
TITLE: Microsoft Rewards redemption catalog
TIME: 22.11.2024 02:47:09

URL: https://rewards.bing.com/redeem/
TITLE: Microsoft Rewards redemption catalog
TIME: 22.11.2024 02:47:55

URL: https://rewards.bing.com/createuser?userScenarioId=anonsignin&idru=https%3A%2F%2Frewards.bing.com%3A443%2Fredeem
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:47:19

URL: https://rewards.bing.com/Signin?idru=%2Fcreateuser%3FuserScenarioId%3Danonsignin%26idru%3Dhttps%253A%252F%252Frewards.bing.com%253A443%252Fredeem
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:47:19

URL: https://login.windows.net/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=A_iY5JY8ocPXvJ4w352JoZfEdYn_xVbZ-al1cfAXOe8&code_challenge_method=S256&response_mode=form_post&nonce=638678295332872995.ZTQ5NzZiOTYtZWI1MC00NWRjLTliMTItNWZjOTExNjljODc1NGU3ZDRiNWMtMjhjMC00ZGFmLWFjMmUtNDdlMGRiNmZmMzBj&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a& &x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:47:19

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=A_iY5JY8ocPXvJ4w352JoZfEdYn_xVbZ-al1cfAXOe8&code_challenge_method=S256&response_mode=form_post&nonce=638678295332872995.ZTQ5NzZiOTYtZWI1MC00NWRjLTliMTItNWZjOTExNjljODc1NGU3ZDRiNWMtMjhjMC00ZGFmLWFjMmUtNDdlMGRiNmZmMzBj&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a& &x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:47:19

URL: https://login.live.com/oauth20_authorize.srf?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&scope=openid+profile+offline_access&redirect_uri=https%3a%2f%2frewards.bing.com%2fsignin-oidc&response_type=code& &response_mode=form_post&nonce=638678295332872995.ZTQ5NzZiOTYtZWI1MC00NWRjLTliMTItNWZjOTExNjljODc1NGU3ZDRiNWMtMjhjMC00ZGFmLWFjMmUtNDdlMGRiNmZmMzBj&code_challenge=2KD7Yy3E1YmWUGW7tidh4UTs0pqpk0xzApYxfB7Rkzw&code_challenge_method=S256&x-client-SKU=ID_NET8_0&x-client-Ver=8.0.2.0&uaid=14fb5d2cc9cf441d994ae68eb85327fd&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-US&client_info=1&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFe2MwRbcZK0waHAMnu-8GTxJnb5x7zGBbOh55FcUhOtTkLTXe8Jv18xlQ6FEyB5KtghxsFAYGHUk68U9JoSb0UyQJu70MPp1RruGIgIIgU6IiA5KDRFqYmiRJuf_TsDBPbS7EWY7TxYD4ckacEYNIk8RB8ZV2sX7Q_AAnIqr0_swGpvh2fJ_bsNono6NKjgaxS_-oSzxb8UCFy2pafCKeENSAA&jshs=0&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&lw=1#
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:47:25

URL: https://rewards.bing.com/redeem/000486000013
TITLE: Diablo IV 2X Tier Skips
TIME: 22.11.2024 02:47:22

URL: https://signup.live.com/signup?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&contextid=6E5EA2C812E20553&opid=56DCED78591A035E&bk=1732232734&sru=https://login.live.com/oauth20_authorize.srf%3fclient_id%3d9c941f7c-a811-4e9c-8e66-29fdec50490f%26cobrandid%3d03c8bbb5-2dff-4721-8261-a4ccff24c81a%26client_id%3d9c941f7c-a811-4e9c-8e66-29fdec50490f%26cobrandid%3d03c8bbb5-2dff-4721-8261-a4ccff24c81a%26contextid%3d6E5EA2C812E20553%26opid%3d56DCED78591A035E%26mkt%3dEN-US%26lc%3d1033%26bk%3d1732232734%26uaid%3d14fb5d2cc9cf441d994ae68eb85327fd&lw=easi2&fl=1&uiflavor=web&lic=1&mkt=EN-US&lc=1033&uaid=14fb5d2cc9cf441d994ae68eb85327fd
TITLE: Create account
TIME: 22.11.2024 02:47:31

URL: https://rewards.bing.com/createuser?userScenarioId=anoncatalog&idru=https%3A%2F%2Frewards.bing.com%3A443%2Fredeem%2F000463000002&rbc=1
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:48:03

URL: https://rewards.bing.com/Signin?idru=%2Fcreateuser%3FuserScenarioId%3Danoncatalog%26idru%3Dhttps%253A%252F%252Frewards.bing.com%253A443%252Fredeem%252F000463000002%26rbc%3D1
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:48:03

URL: https://login.windows.net/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=jWffYVe6y71PZS3j4XLfUmEqgFy5fnIqfPmlyGx8bWM&code_challenge_method=S256&response_mode=form_post&nonce=638678295783591083.YzA3YTM5Y2UtODc0Ny00NmFmLWExODktN2YxNDZkMTczYzQ2NTQ3NzVmMjktOWM4OC00NWViLTk5MjItMTY2YzFiZjJjMDgy&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a& &x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:48:03

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&redirect_uri=https%3A%2F%2Frewards.bing.com%2Fsignin-oidc&response_type=code&scope=openid%20profile%20offline_access&code_challenge=jWffYVe6y71PZS3j4XLfUmEqgFy5fnIqfPmlyGx8bWM&code_challenge_method=S256&response_mode=form_post&nonce=638678295783591083.YzA3YTM5Y2UtODc0Ny00NmFmLWExODktN2YxNDZkMTczYzQ2NTQ3NzVmMjktOWM4OC00NWViLTk5MjItMTY2YzFiZjJjMDgy&client_info=1&x-client-brkrver=IDWeb.3.1.0.0&lw=1&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a& &x-client-SKU=ID_NET8_0&x-client-ver=8.0.2.0
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:48:03

URL: https://login.live.com/oauth20_authorize.srf?client_id=9c941f7c-a811-4e9c-8e66-29fdec50490f&scope=openid+profile+offline_access&redirect_uri=https%3a%2f%2frewards.bing.com%2fsignin-oidc&response_type=code& &response_mode=form_post&nonce=638678295783591083.YzA3YTM5Y2UtODc0Ny00NmFmLWExODktN2YxNDZkMTczYzQ2NTQ3NzVmMjktOWM4OC00NWViLTk5MjItMTY2YzFiZjJjMDgy&code_challenge=5XaRreaeINkS5fV7m8H9dsfPtU107_g9Ur_nROhgDQU&code_challenge_method=S256&x-client-SKU=ID_NET8_0&x-client-Ver=8.0.2.0&uaid=d2cfe17e946540ca80ce8dddb3a20815&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-US&client_info=1&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeS3cGIOG1HSKyYVQ-kU0OrnB56O5E3HeG8H6Mo1moZAz0YDJVkdU04o71g3ieluQVo8QsybbIjT0qpWqLMwL1cG2EAPEjhu7d60dggL4m7V_kd0XhAoRgag9VkgTlSkWC3XKuc2GUEZkTdDylum2COCAhMQeJz5oJCbf1n76efupZQ0QL4q9r87iz6QpssyIgifP31A3otPoK4ogJ1ILQAiAA&jshs=0&fl=easi2&cobrandid=03c8bbb5-2dff-4721-8261-a4ccff24c81a&lw=1#
TITLE: Sign in to Microsoft Rewards
TIME: 22.11.2024 02:48:08

URL: https://www.bing.com/search?q=microsoft+rewards&form=ANSPH1&refig=17BC96D900874BAFA3E20B42FFBFC363&pc=U531&pq=mictoso&pqlth=7&assgl=17&sgcn=microsoft+rewards&qs=SC&smvpcn=0&swbcn=10&sc=10-7&sp=2&ghc=0&cvid=17BC96D900874BAFA3E20B42FFBFC363&clckatsg=1&hsmssg=0
TITLE: microsoft rewards - Search
TIME: 22.11.2024 03:57:27

URL: https://www.bing.com/search?pglt=297&q=microsoft+rewards&cvid=26ffc56ef8a2437d813e6732f8874fd6&gs_lcrp=EgZjaHJvbWUqBggAEEUYOzIGCAAQRRg7MgYIARBFGDkyBggCEC4YQDIGCAMQLhhAMgYIBBAuGEAyBggFEEUYPTIGCAYQRRg9MgYIBxBFGDwyBggIEEUYPNIBBzg0N2owajGoAgCwAgA&FORM=ANNTA1&PC=DCTS
TITLE: microsoft rewards - Search
TIME: 22.11.2024 03:57:34

